#ifndef __TC_XHHW_H__
#define __TC_XHHW_H__
#include "tc_system.h"
#include "adcgpio.h"

void tcu_BSP_init(void);
void tcu_BSP_exit(void);

int get_USEKEY(void);
int get_TCUID(void);
int get_KMDFB(int idx);
void set_SYSLED_on(int idx, int on);

void set_GUNLED_on(int idx, int on);
void set_KMD_out(int idx, int on);

#endif//__TC_XHHW_H__
